Bug 49269 - Help | Feedback option does nothing
Help | Feedback option does nothing
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: nautilus (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-17 11:44 EDT by Chris Runge
Modified: 2007-04-18 12:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-17 12:02:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Runge 2001-07-17 11:44:30 EDT
Fairfax beta 2

Description of Problem:

Inside Nautilus, selecting Help | Feedback does nothing

How Reproducible:

Everytime.

Steps to Reproduce:
1. Start Nautilus
2. Select Help | Feedback from the toolbar
3. 

Actual Results:

nothing happens

Expected Results:

some sort of feedback page/instructions/etc.

Additional Information:
Comment 1 David Mason 2001-07-17 12:02:05 EDT
hp - is this even in there now?
Comment 2 Havoc Pennington 2001-07-17 12:53:12 EDT
Help | Feedback is deleted from Rawhide.
Comment 3 Chris Runge 2001-07-18 08:14:43 EDT
fix confirmed

$ rpm -q nautilus
nautilus-1.0.4-14

Note You need to log in before you can comment on or make changes to this bug.